Subject: Re: bug#62584: [PATCH] services: Add error/success service type.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 02 Apr 2023 15:32:14 +0200

Hi!

Ludovic Courtès <[email-masked]> skribis:

> BTW, I wrote about the rationale in more detail in a blog post:
>
>   https://guix.gnu.org/en/blog/2023/reinstating-an-iconic-error-message/

In hindsight, seen from April 2nd, it seems that the status quo might be
preferable after all.

Closing!

Ludo’.